Subject: [Seamoby] urgent reply

From: "Engr. Saheed Ibraheem" <[email-masked]>
Date: Sat, 28 Sep 2002 12:37:59 -0700

Dear Sir,

Attention:

I am Engineer Saheed Ibraheem, the chairman of senate House Committee on contract award. I got your address through directory of companies made available to us through our chamber of commerce. The urgency of this subject of proposal compelled me to contact you through email

I have been assign by my colleagues (two of them) to seek for assistance of a reliable/trustworthy Person/company into whose account we can Transfer the sum of (US$50) Fifty million United State Dollars Only. This money is an accumulation from over-invoiced contracts which our committee awarded to two foreign firms between last year and now – for Repair and Refurbishment of Warri and Port Harcourt Oil Refineries. Having completed the contracts, and the site been commissioned, the contractors had since been paid their original contract cost; and we are now left with this excess of (US$50m) as deliberately over invoiced, for us to transfer into a suitable foreign account, this is because the Federal Government of Nigeria Prohibits all Civil Servant from operating Off-shore account(s), for obvious reasons.

We have decided that when the money is confirmed in your account, you shall be entitled to 35% of the total sum, 60% for us here, while 5% shall cover for any eventual local and off-shore expenses, if needed be. The nature of your business does not affect the success of this transaction. All we require from you is your co-operation and trust; and your ability to give us a good account that shall accommodate the sum of money. You must also assure us of our own share of 60% when the money is confirmed in your account.

Furthermore, this business is risk-free, as all
necessary strategies have been put in place for its smoothness and success. We have already established helpful contacts in the various area and parastatals responsible for the transfer of this fund.  Furthermore if you accept this proposal, I want you to send me your bank particulars as follows.

The name of your bank where this money will be
transferred in, and your bank particulars, account number, your phone and fax number for easy contact and security reason. This is our lifetime opportunity for both of us, don’t miss this great chance, we are now in democracy that is why we have this opportunity to transfer this money out now from the country.

If therefore you are interested in my proposal 
Contact me at the above e-mail address the written valid up, and I shall oblige you with further information and answer any question you may ask.

Finally, it is expected that the transaction will Last for 14 working days upon your cooperation, barring any delay.

Best Regards,

Engineer Saheed Ibraheem.

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby